# Drop (RPN Only)
`drop` / `\`

The `drop` command will remove the last item from the stack. This command is rebindable

----

### RPN Example
#### Input Stack:
```plaintext
3
2
drop
```

#### Result Stack:
```plaintext
3
```